StocksAndFisheriesKB - Task #17896

Merge GRSF records (FIRMS-RAM - ICES Saithe - Barents Sea, Norwegian Sea, Spitzbergen and Bear
Island vs FishSource)

Oct 28, 2019 11:35 AM - Bracken van Niekerk

Status: Closed Start date: Oct 28, 2019
Priority: Normal Due date:

Assignee: Bracken van Niekerk % Done: 100%
Category: Estimated time: 0.00 hour
Target version: GRSF

Description

Dear Marina

We would like to merge the FIRMS-RAM record and the following FishSource record:

Short name: Saithe - Barents Sea

GRSF Semantic identifier: asfis:POK+fao:27.1;fao:27.2;fao:27.2.B

FishSource: https://www.fishsource.org/stock page/1119

GRSF: http://data.d4science.org/ctlg/GRSF_Admin/328c1924-89b2-3b3e-885¢-7f0be38482d6

but yours is indicating fao:27.1;fa0:27.2;fa0:27.2.B, while we believe it is only fao:27.1;fao:27.2 (see ICES source
http://standardgraphs.ices.dk/ViewCharts.aspx?key=9925).

Short name: Saithe - Barents Sea, Norwegian Sea, Spitzbergen and Bear Island

GRSF Semantic identifier: asfis:POK+fao:27.1;fao:27.2

FIRMS: http:/firms.fao.org/firms/resource/10330/en

GRSF: http://data.d4science.org/ctlg/GRSF_Admin/e500f4a3-458f-3e2b-a661-e009303eaia4

If you confirm that FishSource stock 1119 is referring to the Saithe - Barents Sea, Norwegian Sea, Spitzbergen and Bear Island, then
we could merge the two records.

Related issues:
Copied from StocksAndFisherieskB - Task #17851: Merge GRSF records (FIRMS - C... Completed Oct 23, 2019

History

#1 - Oct 28, 2019 11:35 AM - Bracken van Niekerk
- Copied from Task #17851: Merge GRSF records (FIRMS - CECAF Tonguesole - Nigeria and Cameroon vs FishSource) added

#2 - Nov 14, 2019 04:22 PM - Marina Mendes

- Assignee changed from Marina Mendes to Susana Segurado

#3 - Dec 11, 2019 01:06 PM - Susana Segurado

- Assignee changed from Susana Segurado to Bracken van Niekerk

Yes, 27.2.B seems to be unnecessary and | have removed it. Agree these can be merged.

#4 - Apr 27, 2020 02:04 PM - Bracken van Niekerk
- % Done changed from 0 to 100

#5 - Mar 24, 2021 04:01 PM - Aureliano Gentile

- Status changed from New to Closed

merged into https:/i-marine.d4science.org/group/grsf_admin/data-catalogue?path=/dataset/aace398d-553d-304f-8d4d-9c7bdd7dd29f
